prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: QuickJS-ng
Description: A small, embeddable, but mighty JavaScript engine
Version: 0.16.0
Cflags: -I${includedir}/quickjs
Libs: -L${libdir}/quickjs -lquickjs
